# Generated manually for ClubShangpinLeixingConfig.show_price

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jituan', '0022_user_wx_openid_wx_appid'),
    ]

    operations = [
        migrations.AddField(
            model_name='clubshangpinleixingconfig',
            name='show_price',
            field=models.BooleanField(
                default=False,
                help_text='开启后小程序该类型订单显示分成价格，即使未开通对应会员',
                verbose_name='强制展示订单价格',
            ),
        ),
    ]
